Subject: [Sip] Updated hitchhikers guide

From: Jonathan Rosenberg <[email-masked]>
Date: Mon, 05 Mar 2007 11:31:47 -0500

Until it appears in the archives:
http://www.jdrosen.net/papers/draft-ietf-sip-hitchhikers-guide-02.txt

Changes:

The following got promoted from I-D references to RFCs:

* draft-ietf-mmmusic-sdp-media-content to RFC 4796
* draft-ietf-mmusic-sdp-bfcp to RFC 4583
* draft-ietf-sipping-kpml to RFC 4730

The following new working items got added:

* draft-ietf-mmusic-sdp-capability-negotiation to the Core SIP Specs
* draft-ietf-mmusic-sdp-media-capabilities to general infrastructure
   specs
* draft-ietf-mmusic-file-transfer-mech got added to the "Presence and
   IM" section which was renamed to "Presence, IM and Multimedia"
* draft-ietf-sip-ice-option-tag got added as part of the existing ICE
   description

Other non-trivial document changes:

* added a new section on NAT Traversal.
* added reference to 24.229 when IMS is mentioned

Interesting facts:

* total number of references: 109
* Core SIP specs at I-D status:
    gruu
    sip-outbound
    SDP capability negotiation
    ICE
    connected-identity
    fork-loop-fix

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Cisco Fellow                                   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                              FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip